body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	color: #000;
	background-color: #fff;
	text-align: center;
}

a {text-decoration: none; color:#1463ae;} 
a:hover {text-decoration: underline; }

p {
	margin: 0.1em 0 0.1em 0;
}

h1 {
	margin: 0;
	padding: 0;
	font-size: 180%;
	font-weight: normal;
	color: black;
        text-align:center;
}

h2 {
	margin: 0.1em;
	padding: 0;
	color: black;
	font-size: 120%;
	font-weight: normal;
        text-align:center;
}

h3 {
	margin: 0.1em;
	padding: 0;
	color: black;
	font-size: 150%;
	font-weight: bold;
        text-align:left;
        font-style:italic;
}

.header3 {
	margin: 0.1em;
	padding: 0;
	color: black;
	font-size: 150%;
	font-weight: bold;
        text-align:left;
        font-style:italic;
}


div {
	margin: 0; 
	padding: 0; 
	display: block;
}





.container {
	background-color: #FFFFFF; 
	margin: 0 auto 0 auto; 
	padding:0; 
	width: 740px;
}

.header {
	padding: 1em; 
	margin: 0; 
	text-align: right;
	background-image: url(Croatia_16.jpg); 
	background-repeat: no-repeat; 
	height: 78px;
}

.header h1 { 
             color: White;
             text-align: right;
             font-size: 200%;
 }

.header p {
	text-indent: 8em; 
        color:White;
}


.left {
	float: left; 
	clear: both; 
	width: 14em; 
	margin: 0 0 0 0.1em; 
	padding: 0;
}

.leftcontent {
	margin: 0.5em; 
	padding: 0.3em; 
	border: 1px solid #1463ae;
	color: #000; 
	text-align: left;
}

.left h3 {
	text-align: left; 
	padding: 0 0 0 1em;
        color:#000;
        font-size: 80%;

}

.left h2 {
	text-align: left; 
	padding: 0 0 0 1em;
        color:white;
        font-size: 100%;
        background-color: #1463aa;
}

.left h1 {
	text-align: left; 
	padding: 0 0 0 1em;
        color:red;
        font-size:100%;
        font-weight: bold;
}

.leftcontent p {
	padding-left: 1em;
}




.content {
	clear: right; 
	text-align: justify; 
	margin: 0.5em 0.5em 0 14.2em; 
	padding: 0.3em 1ex 0.3em 1ex;
}


.footer {
        background-color:#1463ae;
	color: #FFFFFF;
	vertical-align:middle;
	height: 20px;
	font-size: 75%; 
	margin: 0.1em; 
	padding: 0.3em; 
	text-align: center; 
	clear: both;
}

.footer p { 
	padding: 0.5em;
	margin: 0.3em;
}

.footer a {text-decoration: none; color:#fff;} 

table{
border-collapse:collapse; 
 }

.center{text-align:center;}